@font-face {
   font-family: "Cera Pro";
   font-style: normal;
   font-weight: 400;
   /* Браузер сначала попробует найти шрифт локально */
   src: local("Cera Pro"),
        url("/fonts/CeraPro-Regular.ttf") format("truetype"), 
        url("/fonts/CeraPro-Regular.woff") format("woff"),
        url("/fonts/CeraPro-Regular.woff2") format("woff2");
 }
 @font-face {
   font-family: "Cera Pro";
   font-style: normal;
   font-weight: 600;
   /* Браузер сначала попробует найти шрифт локально */
   src: local("Cera Pro"),
        url("/fonts/CeraPro-Bold.ttf") format("truetype"), 
        url("/fonts/CeraPro-Bold.woff") format("woff"),
        url("/fonts/CeraPro-Bold.woff2") format("woff2");
 }

 @font-face {
   font-family: "Cera Pro";
   font-style: normal;
   font-weight: 500;
   /* Браузер сначала попробует найти шрифт локально */
   src: local("Cera Pro"),
        url("/fonts/CeraPro-Medium.ttf") format("truetype"), 
        url("/fonts/CeraPro-Medium.woff") format("woff"),
        url("/fonts/CeraPro-Medium.woff2") format("woff2");
 }

body {
   margin: 0;
   padding: 0 0;
font-family: "Cera Pro";
   width: 100%;
}
h2 {
   font-size: 40px;
   margin: 0 0 15px  0;
   color: black;
   font-weight: 500;
}

h3 {
   font-size: 30px;
   line-height: 1.5;
   margin: 20 0 30px 0;
   font-weight: 500;
}
p {
   font-family: cera pro;
   margin: 0 0 0px 0;
   font-size: 18px;
   line-height: 1.8;
   /* font-size: 18px; */
}
.row {
   padding: 100px 5%;
   background: #f3f4f8;
   width: auto;
}

.mobile-image {
   display: none;
}
.desc-image {
   width: 100%;
   height: auto;
   bottom: 0;
   position: absolute;
}
.photo {
   position: absolute;
   right: 0;
   bottom: 0;
   width: 95%;
}
.logo-hobby {
   width: 100%;
   margin-top: 45%;
}
.vse-instrymenty {
   width: 43%;
   margin-top: 10px;
}
.first-text-info {
   width: 30%;
   height: 100%;
   font-size: 24px;
   padding: 0 5vw;

   display: flex;
   flex-direction: column;
   line-height: 1.5;
   background: #717390;
   color: white;
}
.bg {
   width: 70%;
   height: 100vh;
   background: #9b9db2;
}
.first-screen {
   width: 100vw;
   height: auto;
   height: 100vh;

   align-items: center;
   align-content: center;
   display: flex;
   box-sizing: border-box;

   background-size: cover;
   background-repeat: no-repeat;
}
.one{
   background-image: url("../img/1.png");

}
.two{
   background-image: url("../img/2.png");
}
.three{
   background-image: url("../img/3.png");
}
.four{
   background-image: url("../img/4.png");
}
.five{
   background-image: url("../img/5.png");
}
.six{
   background-image: url("../img/6.png");
}
.seven{
   background-image: url("../img/7.png");
}
.eight{
   background-image: url("../img/8.png");
}
.text {
   color: black;
   width: 100%;
   padding: 25px 0 0 0;
   border-radius: 5px;
   height: 50%;
   font-family: cera pro;
   font-size: 14px;
   font-weight: 600;
   /* background: linear-gradient(0deg, #00000000, rgba(0, 0, 0, 0.5)); */
   box-sizing: border-box;
   transition-duration: 1s;
}
.paint:hover > .text {
   opacity: 0;
   transition-duration: 1s;
}
.mgr {
   margin-right: 10px;
}

.paint {
   text-align: center;
   background-size: 600px;
   width: calc(100% / 7);
   transition-duration: 1s;
   border-radius: 5px;

}
.paint:hover {
   background-size: 800px;
   width: 600px;
   transition-duration: 1s;
}
.paints {
   width: 100%;
   margin-top: 25px;
   display: flex;
   height: 600px;
   justify-content: space-between;
   /* display: grid;
   grid-gap: 30px;
 
   transition-duration: 5s;
   grid-template-columns: repeat(7, 1fr); */
}
.img-material:hover {
   width: 80%;
   position: absolute;
   height: auto;

   transition-duration: 1s;
}
.name-paint {
   position: absolute;
   bottom: 60px;
}

.img-material {
   width: 75%;
   position: absolute;
   height: auto;
   margin-bottom: 15px;
   transition-duration: 1s;
}
.material {
   background: #717390;
   aspect-ratio: 2;
   padding: 230px 0 200px 0;
   display: flex;
   position: relative;
   align-items: center;
   justify-content: center;

   flex-direction: column;
   font-size: 18px;
   color: white;
   font-weight: 600;
   width: 100%;
}
.mrg {
   margin-right: 30px;
}
.materials {
   display: flex;
}
.material-header {
   position: absolute;
   width: 100%;
   text-align: center;
   color: white;
   z-index: 1;
   margin: 0;
   top: 60px;
}

.row-four {
   flex-direction: row;
   display: flex;
   width: 100%;
}
.btn {
   color: white;
   font-family: cera pro;
   font-size: 18px;
   font-weight: 600;
   width: 300px;
   height: 60px;
   border: none;

   background: #d72027;
   border-radius: 5px;
}
.four-text {
   width: 50%;
   font-size: 18px;
}
.images {
   width: 50%;
   background-image: url("../img/paints.png");
   background-size: cover;
   border-radius: 10px;
}

.first-child {
   padding: 60px 50px 40px 0;
}
.second-shild {
   background: black;
   padding: 40px 60px 100px 40px;
   color: white;
   margin-right: 30px;
   border-radius: 10px;
   line-height: 1.8;
}
@media (max-width: 768px) {
   .photo {
      position: absolute;
      right: 0;
      bottom: 0;
      width: 100%;
   }
   .desc-image {
      display: none;
   }
   .mobile-image {
      display: initial;
      width: 100%;
      height: auto;
      bottom: 0;
      position: absolute;
   }
   .bg {
      width: 70%;
      height: 100vh;
      background: #9b9db2;
      display: none;
   }
   .first-screen {
      width: 100vw;

      height: 100vh;
      align-items: flex-start;
      align-content: flex-start;
      display: flex;
      box-sizing: border-box;

      background-size: cover;
      background-repeat: no-repeat;
 
   }
   .first-text-info {
      width: 100%;
      font-size: 24px;
      line-height: 1.5;
      padding: 0 25px;
   }
   .vse-instrymenty {
      width: 40%;
   }
   .logo-hobby {
      width: 80%;
      margin-top: 60px;
      margin-bottom: 20px;
   }

      h3 {
      font-size: 22px;
      line-height: 1.5;
      margin: 0 0 15px 0;
      font-weight: 500;
   
   }
      h2 {
         font-size: 26px;
         margin: 0 0 15px 0;
         color: black;
         font-weight: 500;
      
      }
      p {
         font-size: 15px;
      }
      .row{
      padding:60px 25px;
   }
   .paint {
      text-align: center;
      aspect-ratio: 1;
      background-size: 100%;
      width: 100%;
      transition-duration: 0s;
      border-radius: 5px;
   }
   .paints {
      width: 100%;
      margin-top: 25px;
      display: grid;
      height: auto;
      justify-content: space-between;
      display: grid;
      grid-gap: 10px;

      transition-duration: 1s;
      grid-template-columns: repeat(2, 1fr);
   }
   .paint:hover {
      background-size: 100%;
      width: 100%;
      transition-duration: 1s;
   }
   .paint:hover > .text {
      opacity: 1;
      transition-duration: 1s;
   }
   .materials {
      grid-gap: 0px;
      display: grid;

      grid-template-columns: 1fr 1fr;
   }
   .material {
      background: #ffc163;
      aspect-ratio: 1;
      display: flex;
      align-items: center;
      justify-content: center;
      border-radius: 0px;
      flex-direction: column;
      font-size: 15px;
      font-weight: 600;
      padding: 80px 0 30px 0;
   }
   .name-paint {
      position: absolute;
      bottom: 30px;
   }
   .material-header {
      position: absolute;
      width: 100%;
      text-align: center;
      color: white;
      z-index: 1;
      margin: 0;
      top: 40px;
   }
   .mobile {
      padding: 30px 0;
   }
   .row-four {
      flex-direction: column;
      display: flex;
      width: 100%;
   }
   .images {
      display: none;
      width: 40%;
   }
   .four-text {
      width: 100%;
   }
   .first-child {
      padding: 0;
      margin-left: 0;
   }
   .second-shild {
      margin: 0;
      padding: 25px 25px;
      margin-top: 25px;
   }
   .btn {
      width: 100%;
      height: 50px;
      font-size: 15px;
   }
   .images {
      margin-top: 10px;
      display: initial;
      height: 180px;
      width: 100%;
   }
   
}